/*****************************************************************************
 * Project Name: FSMr3
 * Module Name:  message dispatcher
 * File Name:    se_cfg_mod_help.h
 *
 * Author:        Junshu Zhang
 * Creation Date: 04 NOV 2010
 * Last modified: 04 NOV 2010
 * ---------------------------------------------------------------------------
 * Description: Kernel driver for exchanging configuration/perf.data/debug
 *              information between user space and SEs
 *****************************************************************************
 * Copyright (c) Nokia 2010, all rights reserved
 * Licensed material - property of Nokia
 *****************************************************************************
 * Revision history (latest on top)
 *
 * Date        | Who | Description
 * ------------+-----+--------------------------------------------------------
 * 04-NOV-2010 | JZh | init version
 *****************************************************************************/

#ifndef SE_CFG_MOD_HELP_H
#define SE_CFG_MOD_HELP_H

#define dbg_msgdp(args...)   \
                 if(debug_print) \
                     printk(args);

#endif /* SE_CFG_MOD_HELP_H */
